Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Firefox dev assesment

  • No replies
  • 0 have this problem
  • 5 views
more options

Dear community,

User in our engineering dept would like to use Fiefox Developer Edition to develop custom applications. As an IT I need to check application regarding security and support levels. I already check your support options – community and commercial so I would like to send you some questions regarding data protection. Please enter yes or no.

1 The application must not automatically transfer any company proprietary data to external networks (like the Internet): 2 The application should not open listener ports on the client: 3 The application must work with the existing security settings, e.g. no changes in GPO-setting or Edge/Chrome-settings (e.g. they must work without changing ActiveX settings): 4 The application must not reduce the security level of the computer system (e.g. the application must not exchange DLL-s or other files with lower and unpatched versions): 5 The application must work without admin privileges:

Dear community, User in our engineering dept would like to use Fiefox Developer Edition to develop custom applications. As an IT I need to check application regarding security and support levels. I already check your support options – community and commercial so I would like to send you some questions regarding data protection. Please enter yes or no. 1 The application must not automatically transfer any company proprietary data to external networks (like the Internet): 2 The application should not open listener ports on the client: 3 The application must work with the existing security settings, e.g. no changes in GPO-setting or Edge/Chrome-settings (e.g. they must work without changing ActiveX settings): 4 The application must not reduce the security level of the computer system (e.g. the application must not exchange DLL-s or other files with lower and unpatched versions): 5 The application must work without admin privileges:

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.